
#main-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:800px;
	height:129px;
}

#main-02 {
	position:absolute;
	left:0px;
	top:129px;
	width:800px;
	height:100px;
}

#main-03 {
	position:absolute;
	left:0px;
	top:229px;
	width:800px;
	height:206px;
}

#main-04 {
	position:absolute;
	left:0px;
	top:435px;
	width:800px;
	height:41px;
}

#main-05 {
	position:absolute;
	left:0px;
	top:476px;
	width:800px;
	height:2px;
}

#main-06 {
	position:absolute;
	left:0px;
	top:478px;
	width:64px;
	height:55px;
}

#main-07 {
	position:absolute;
	left:64px;
	top:478px;
	width:736px;
	height:18px;
}

#main-08 {
	position:absolute;
	left:64px;
	top:496px;
	width:51px;
	height:25px;
}

#main-09 {
	position:absolute;
	left:115px;
	top:496px;
	width:685px;
	height:37px;
}

#main-10 {
	position:absolute;
	left:64px;
	top:521px;
	width:51px;
	height:12px;
}

#main-11 {
	position:absolute;
	left:0px;
	top:533px;
	width:65px;
	height:67px;
}

#main-12 {
	position:absolute;
	left:65px;
	top:533px;
	width:735px;
	height:16px;
}

#main-13 {
	position:absolute;
	left:65px;
	top:549px;
	width:131px;
	height:19px;
}

#main-14 {
	position:absolute;
	left:196px;
	top:549px;
	width:604px;
	height:51px;
}

#main-15 {
	position:absolute;
	left:65px;
	top:568px;
	width:131px;
	height:32px;
}

-->